
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, sans-serif;
}

:root {
    --dark-blue: #0A2342;
    --light-blue: #1C3A5F;
    --ulight-blue: #003042;
    --accent: #FF6B35;
    --gray: #e8e9ea;
    --white: #ffffff;
    --text-dark: #0A2342;
    --text-light: #0A2342;
    --footer-bg: #051526;

    --line: linear-gradient(to right, #0a93b7, #082041);

    --arc:radial-gradient(#0a93b7, #082041);
}

body {
    color: var(--text-dark);
    line-height: 1.6;
}

p{
    text-align: justify;
}